body {
    background-color: #E5EDF5;
    background-position: center center;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 12px;
    margin: auto;
    width: 903px;
}
#mainWrapper {
    background-color: #FFFFFF;
    color: #FFFFFF;
    height: 100%;
    text-align: left;
    vertical-align: top;
    width: 903px;
}
#shadow {
	width: 948px;
	background-image: url(/images/shadow.jpg);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
}
div, p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding-left: 5px;
    padding-right: 0;
    padding-top: 0;
}
p {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 10px 0 0 5px;
    word-spacing: normal;
}
td, th, div, span {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    word-spacing: 0;
}
a:link {
    color: #336699;
    text-decoration: none;
}
a:visited {
    color: #336699;
    text-decoration: none;
}
a:hover {
    color: #336699;
    font-style: normal;
    text-decoration: underline;
}
a:active {
    color: #336699;
    text-decoration: none;
}
a img {
    border: medium none;
}
#nounderline a:link {
    color: #666666;
    text-decoration: none;
}
#nounderline a:visited {
    color: #666666;
    text-decoration: none;
}
#nounderline a:hover {
    color: #336699;
    font-style: normal;
    text-decoration: none;
}
#nounderline a:active {
    color: #336699;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    word-spacing: 4px;
}
h1 {
    color: #808080;
    font-size: 24px;
    font-weight: normal;
    line-height: 140%;
}
h2 {
    color: #808080;
    font-size: 12px;
}
h3 {
    color: #5C99BE;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
h4 {
    color: #5C99BE;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
h5 {
    font-size: 11px;
}
h6 {
    font-size: 11px;
}
* html content {
    height: 1em;
}
.myshop {
    font-size: 20px;
    line-height: 150%;
    margin: 0;
    padding: 0;
    text-align: right;
}
.shopmenu {
    font-size: 14px;
    line-height: 145%;
    margin: 0;
    padding: 0;
    text-align: right;
}
#editablesidebox3Content.sideBoxContent {
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.columnLeft {
    margin: 0;
    padding-top: 14px;
    text-align: right;
    width: 140px;
}
h3.leftBoxHeading, h3.leftBoxHeading a {
    color: #999999;
    font-size: 20px;
    font-weight: normal;
    text-align: right;
}
h3.rightBoxHeading, h3.rightBoxHeading a {
    color: #999999;
    font-size: 12px;
}
.leftBoxHeading, .rightBoxHeading, .centerBoxHeading {
    background-color: #FFFFFF;
    margin: 0;
    padding: 0.05em 0.2em;
}
.leftBoxContainer, .rightBoxContainer {
    border: 0 solid #FFFFFF;
    margin-top: 1em;
    text-align: right;
}
.sideBoxContent {
    background-color: #FFFFFF;
    padding: 0.4em;
}
h3.leftBoxHeading a:hover {
    color: #666699;
    text-decoration: none;
}
.leftBoxContainer, .rightBoxContainer {
    border: 0 solid #FFFFFF;
    margin-top: 1em;
}
.centerColumn {
    background-color: #FFFFFF;
    color: #808080;
    float: right;
    font-size: 12px;
    line-height: 150%;
    padding: 20px;
    width: 725px;
}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
    color: #808080;
    padding: 20px 0.8em 0.8em;
}
.innerContent {
	width: 500px;

}
.footer {
    clear: both;
    color: #808080;
    font-size: 12px;
    padding-bottom: 10px;
    padding-top: 0;
    text-align: center;
}

li. sidebar {
list-style:none;
}

#nospace hr {
	margin: 0px;
	padding: 0px;
	color: #999999;
}

h2.centerBoxHeading {
    font-size: 16px;
    font-weight: normal;
    text-align: left;
}
HR {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.page_header_title {
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 2px;
    text-align: left;
}

.reg_text {
    color: #666666;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
